.fork {
  background: url("../img/section_background.png") center / cover no-repeat;
  padding-top: 108px;
  padding-bottom: 3rem;

  &__title {
    @include text-style(48px, capitalize, 50px, $textColorFirst, $font1, normal, bold);
    text-align: center;
    line-height: 50px;

    margin-bottom: 82px;
    @media (max-width: 992px) {
      font-size: 42px;
      line-height: 44px;
    }
    @media (max-width: 767px) {
      font-size: 31px;
      line-height: 34px;
      margin-bottom: 60px;
    }
    @media (max-width: 481px) {
      font-size: 36px;
      line-height: 48px;
      margin-bottom: 53px;
    }
  }
  .company {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 67px;
    text-align: center;
    align-items: end;
    padding-bottom: 118px;
    @media (max-width: 992px) {
      grid-template-rows: repeat(3, 1fr);
      grid-template-columns: repeat(2, 1fr);
      grid-row-gap: 58px;
      grid-column-gap: 66px;
    }
    @media (max-width: 767px) {
      grid-row-gap: 50px;
      grid-column-gap: 13px;
      align-items: center;
    }
    @media (max-width: 481px) {
      grid-template-rows: repeat(6, 1fr);
      grid-template-columns: repeat(1, 1fr);
      grid-column-gap: 45px;
      padding-bottom: 37px;
    }
    &__block {
      &__img {
        margin-bottom: 28px;
      }
      &__text {
        @include text-style(16px, none, 24px, $textColorFirst, $font2, italic, bold);

        @media (max-width: 767px) {
          font-size: 14px;
          line-height: 20px;
        }
      }
    }
  }
  &__text {
    width: 887px;
    margin: 0 auto;
    @include text-style(14px, none, 21px, #a291a5, $font2, normal, normal);
    text-align: center;

    padding-bottom: 18px;
    @media (max-width: 992px) {
      width: 704px;
    }
    @media (max-width: 767px) {
      width: 460px;
    }
    @media (max-width: 481px) {
      width: 253px;
    }
  }
}
.company {
  text-align: center;
  &__block {
    &__img {
      margin-bottom: 28px;
    }
    &__text {
      @include text-style(16px, none, 24px, $textColorFirst, $font2, italic, bold);
    }
  }
}

.block_element {
  border: none;
  background-color: #594b5b;
  height: 2px;
  margin: 0 auto;
}

@media (max-width: 481px) {
  .fork {
    &__title {
      @include text-style(36px, capitalize, 48px, $textColorFirst, $font1, normal, bold);
      margin-bottom: 53px;
    }
  }
  .block_element {
    width: 200px;
  }
  .company {
    @include gridStyle(45px, 1);
    padding-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .fork {
    &__title {
      @include text-style(40px, capitalize, 42px, $textColorFirst, $font1, normal, bold);
      margin-bottom: 60px;
    }
  }
  .block_element {
    width: 400px;
  }
  .company {
    @include gridStyle(50px, 2);
    padding-bottom: 118px;
  }
}
@media (max-width: 992px) {
  .fork {
    &__title {
      @include text-style(42px, capitalize, 44px, $textColorFirst, $font1, normal, bold);
      margin-bottom: 88px;
    }
  }
  .block_element {
    width: 555px;
  }
  .company {
    @include gridStyle(58px, 2);
    padding-bottom: 118px;
  }
}

@media (min-width: 993px) {
  .fork {
    &__title {
      @include text-style(48px, capitalize, 50px, $textColorFirst, $font1, normal, bold);
      margin-bottom: 82px;
    }
  }
  .block_element {
    width: 720px;
  }
  .company {
    @include gridStyle(67px, 3);
    padding-bottom: 118px;
  }
}
